/*
 *    Copyright (c) Yaron Keren 1994-1996. All rights reserved.
 */
extern long int
l_427, l_428, l_429, l_430, l_431,
l_432, l_433, l_434, l_435, l_436,
l_437;
void memreport();
double *newdouble(int size);
char *newchar(int size);
char **newcharptr(int size);
int *newint(int size);
long *newlong(int size);
void deletedouble(double *p);
void deletechar(char *p);
void deletecharptr(char **p);
void deleteint(int *p);
void deletelong(long *p);
typedef double	*double_p;
typedef int	*int_p;
void copy_double(double *l_286, double *l_57, int n);
void fill_double(double *l_286, int n, double val);
void zero_double(double *l_286, int n);
void zero_char(char *l_286, int n);
